@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Chivo:400,700,900&display=swap');
/*********************************************
note : reset
*********************************************/
/* 불필요한 코드라 삭제 181106
#user-wrap .wrapper {position:relative;z-index:1000;width:1290px;margin:0 auto}
*/
#header-wrapper {position:relative;z-index:1000;background:#fff;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}
/*********************************************
note : 최상단영역
*********************************************/
#user-top{position:relative;padding:2rem 0;border-bottom:1px solid #ddd}
#user-top.border-none{border-bottom:0}
#user-top .float-right{position:absolute;top:.8rem;right:0}

/* 로고영역 */
#user-top #top-header::after {content:'';display:table;clear:both}
#user-top #top-header .dis-table {width:100%;table-layout:fixed}
#user-top #top-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#user-top #top-header .dis-table-cell.user-logo{width:300px}
#user-top #top-header .dis-table-cell.user-banner{width:290px}
#user-top #top-header .dis-table-cell.user-banner2{width:280px;height:84px !important;padding-right:10px}
#user-top #top-header .dis-table-cell.user-banner object{height:84px !important;width:270px !important}

/* 업데이트 */
#user-top .updated {float:left;font-size:.8rem;letter-spacing:-0.03em;color:#888;line-height:1}

/*********************************************
note : 메뉴영역
*********************************************/
.left-menu-box {position:relative;z-index:1004}

/* 기본 */
#user-nav {position:relative;font-family:'Roboto', 'Ubuntu', sans-serif;font-weight:400}
#user-nav-wrapper {position:relative;z-index:1000;background-color:#fefefe}
#user-nav-wrapper::after {content:'';display:table;clear:both}

/* 섹션 */
#user-nav .mega-menu{position:relative; background:#eaebee; border-top:0px solid #1b1464;border-bottom:0px solid #1b1464}
#user-nav .mega-menu::after{content:''; position:absolute; top:0; left:36px; width:1px; height:100%; background:transparent}
#user-nav .mega-menu li.megaline {position:relative; /*height:50px*/}
#user-nav .mega-menu li.megaline:last-child a{border-bottom:0}
#user-nav .mega-menu li.megaline > a {display:block;text-align:left;height:60px;padding:1.3rem 1.25rem;border-bottom:0px solid #ddd;line-height:100%;
font-size:1.125rem;color:rgba(0,0,0,.6);letter-spacing:0;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1000;top:32%;left:211px;-webkit-transform:translateX(-50%);transform:translateX(-50%);width:18px;height:18px;border:10px solid transparent;border-right-color:transparent}
#user-nav .mega-menu li.megaline > a::after{content:''; position:absolute; bottom:-8px; left:0; width:100%; height:25px; background:url('./menu_depth_bg.png') no-repeat}
#user-nav .mega-menu li.megaline:last-child > a::after{display:none}
#user-nav .mega-menu li.megaline > a small {font-size: 1.45rem;}
#user-nav .mega-menu li.megaline > a.a-hover {background:#0177c1;color:#fff}
#user-nav .mega-menu li.megaline > a.a-hover .text-first{color:rgba(255,255,255,.65)}
#user-nav .mega-menu li.megaline > a.a-hover .text-first-kr{color:rgba(255,255,255,.65)}
#user-nav .mega-menu li.megaline > a.a-hover .eu {display:none !important}
#user-nav .mega-menu li.megaline > a.a-hover .kr {display:block !important; margin-top: 3px; font-weight: bold; font-size: 1.1rem; ;letter-spacing:-.05rem}
#user-nav .mega-menu li.megaline .kr {display:none !important;}

/* 첫영어 */
#user-nav .mega-menu li.megaline > a .text-first,
#user-nav .mega-menu li.megaline > a .text-first-kr{/*font-family:'Chivo';*/ display:inline-block; margin-right:2px; font-size: 2.375rem; font-weight:700;color:#1b1464}

/* 오버시 하단라인 */
#user-nav .mega-menu li.megaline > a.a-hover::before {content:'';border-right-color:#1b1464}
#user-nav .mega-menu li.megaline:nth-child(50) > a.a-hover::before{border-right-color:#ddd}

#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:1000;left:220px !important;top:0 !important;width:250px;background:#ddd}
#user-nav .mega-menu li.megaline ul::after {content:'';display:table;clear:both}

#user-nav .mega-menu li.megaline ul li {font-size:.938rem;line-height:1;letter-spacing:-0.051rem;text-align:left}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.75rem .925rem}
#user-nav .mega-menu li.megaline ul li.sub a:hover {text-decoration:underline}
#user-nav .mega-menu li.megaline ul li.sub:first-child:before {content:'';}

#user-nav .mega-menu li.megaline:first-child a{padding-left:25px}
#user-nav .mega-menu li.megaline:nth-child(2) a{padding-left:30px}
#user-nav .mega-menu li.megaline:nth-child(3) a{padding-left:25px}
#user-nav .mega-menu li.megaline:nth-child(4) a{padding-left:24px}
#user-nav .mega-menu li.megaline:nth-child(6) a{padding-left:26px}
#user-nav .mega-menu li.megaline:nth-child(7) a{padding-left:26px}
#user-nav .mega-menu li.megaline:nth-child(8) a{padding-left:25px}

#user-nav .mega-menu li.megaline > ul::before{content:'';color:#fff;background:#1b1464;line-height:2.2;width:100%;height:51px;padding-left:.925rem;display:block;text-align:left;font-size:.75rem}
#user-nav .mega-menu li.megaline > ul > li:first-child::before{position:absolute;top:23px;left:.925rem;color:#fff;font-size:.825rem;letter-spacing:-.05rem}
#user-nav .mega-menu li.megaline:first-child > ul > li:first-child::before{content:'|  해법과 대안을 찾아가는 과정의 기록';}
#user-nav .mega-menu li.megaline:nth-child(2) > ul > li:first-child::before{content:'|  거짓정보의 홍수. ‘검증’만이 답이다';}
#user-nav .mega-menu li.megaline:nth-child(3) > ul > li:first-child::before{content:'|  시선과 깊이가 다른 ‘특별한 심층기획’';}
#user-nav .mega-menu li.megaline:nth-child(4) > ul > li:first-child::before{content:'|  시크한 만남, 시크한 대화';}
#user-nav .mega-menu li.megaline:nth-child(5) > ul > li:first-child::before{content:'|  현장이 들려주는  생생한 이야기';}
#user-nav .mega-menu li.megaline:nth-child(6) > ul > li:first-child::before{content:'|  뉴스 이면의 진실';}
#user-nav .mega-menu li.megaline:nth-child(7) > ul > li:first-child::before{content:'|  재미에 의미를 더한 ‘즐거움의 청정구역’';}
#user-nav .mega-menu li.megaline:nth-child(8) > ul > li:first-child::before{content:'|  사회적 관심사, 제대로 톺아보기';}

#user-nav .mega-menu li.megaline:nth-child(3) > ul > li:last-child a {font-size: 0;color:#1b1464;width:215px;height:35px;margin-left:1rem;background: url('http://www.sisaweek.com/image/menu_icon1.png') no-repeat center;border-top: 1px solid #c5c5c5;}
#user-nav .mega-menu li.megaline:first-child > ul > li:last-child a {font-size: 0;color:#1b1464;width:215px;height:35px;margin-left:1rem;background: url('http://www.sisaweek.com/image/menu_icon1.png') no-repeat center;border-top: 1px solid #c5c5c5;}


/*********************************************
note : 하단영역
*********************************************/

/* 전체 */
#user-nav .bn-menu {text-align:left;padding:1rem 0 1rem 1rem}
#user-nav .bn-menu a i::before{border:1px solid rgba(0,0,0,.1);padding:.5rem}
#user-nav .bn-menu a:hover{text-decoration:none}
#user-nav .bn-menu a:hover i::before{border-color:#0177c1;background:#0177c1;color:#fff}
#user-nav .bn-menu a{display:block;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer;font-size:.938rem}

/* 검색 */
#user-nav .user-search {width:100%}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 50px);height:46px;margin:0;padding:0 1rem;font-size:.8rem;letter-spacing:-0.05em;border:none;box-shadow:none;color:#aaa}
#user-nav .user-search button {float:right;height:46px;padding-right:.313rem;padding-top:1px;color:#555;font-size:1.25rem;cursor:pointer}
#user-nav .user-search button i{font-size:1.7rem;color:#000}


#user-gnb {padding:.5rem 0;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf}
#user-gnb::after {content:'';display:table;clear:both}


/* 로그인 */
#user-gnb .user-logbox{margin:0 auto;display:inline-block}
#user-gnb .user-logbox li {float:left}
#user-gnb .user-logbox li {position:relative;padding:0 .625rem;font-size:.75rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li::before {content:'';position:absolute;left:0;top:0;bottom:0;border-left:1px solid rgba(0,0,0,.2)}
#user-gnb .user-logbox li:first-child::before {display:none}
#user-gnb .user-logbox li a {color:rgba(0,0,0,.5)}
#user-gnb .user-logbox li a:hover {color:rgba(0,0,0,.9)}


/* 좌측사이드영역 */
.aside-section{position:relative;z-index:1}
#aside-wrap {position:absolute;z-index:1000;top:0;left:0;width:220px;height:auto;background-color:#fff;border-right:1px solid #ddd}
